using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace LibraryMangementSystem.Util
{
    public partial class UI_Alert : UserControl
    {
        public UI_Alert()
        {
            InitializeComponent();
        }
        public void ToLable(string str) {
            this.labelInfo.Text = str;
        }


    }
}
